{
	"tabBar": {
		"backgroundColor": "#131E30",
		"selectedColor": "#007aff",
		"color": "#D9E4F6",
		"borderStyle": "black",
		"fontSize": "11px",
		"iconWidth": "24px",
		"height": "50px",
		"list": [
			{
				"text": "首页",
				"pagePath": "pages/index/index",
				"iconPath": "static/img/tab/index.png",
				"selectedIconPath": "static/img/tab/index-ok.png"
			},
			{
				"text": "资产",
				"pagePath": "pages/icon/index",
				"iconPath": "static/img/tab/icon.png",
				"selectedIconPath": "static/img/tab/icon-ok.png"
			},
			{
				"text": "留言",
				"pagePath": "pages/msg/index",
				"iconPath": "static/img/tab/msg.png",
				"selectedIconPath": "static/img/tab/msg-ok.png"
			},
			{
				"text": "我的",
				"pagePath": "pages/my/index",
				"iconPath": "static/img/tab/my.png",
				"selectedIconPath": "static/img/tab/my-ok.png"
			}
		]
	},
	"pages": [
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/icon/index",
			"style": {
				"navigationBarTitleText": "资产"
			}
		},
		{
			"path": "pages/msg/index",
			"style": {
				"navigationBarTitleText": "留言"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "注册"
			}
		},
		{
			"path": "pages/index/error",
			"style": {
				"navigationBarTitleText": "出错啦..."
			}
		},
		{
			"path": "pages/text/index",
			"style": {
				"navigationBarTitleText": "列表演示"
			}
		}
	],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"condition": {
		"current": 0,
		"list": [{
			"name": "列表调试",
			"path": "pages/text/index",
			"query": ""
		}]
	}
}
